Set Standards-Version to 3.8.3 (no changes).
[debian/bti.git] / debian / control
index aede1301d6490a5c6713dbb5bfc334d92b976f6a..9a537f2eeaca656a7587a2eb26a30890c7a04a47 100644 (file)
@@ -6,7 +6,7 @@ Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 7), quilt (>= 0.40),
  libcurl4-gnutls-dev, libreadline-dev, libxml2-dev, libpcre3-dev,
  xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Vcs-Svn: http://svn.toastfreeware.priv.at/debian/bti/trunk/
 Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/bti/trunk/